Reset a Live Event – Media API – MediaKind
Reset a Live Event
post https://app.mk.io/api/v1/projects/:project_name/media/liveEvents/:event_name/reset
NOT IMPLEMENTED. Resets a Live Event. All live outputs for the live event are deleted and the live event is stopped and will be started again.
RBAC Capability Required: ams.liveevent.create
Authentication
Authorization Bearer
Bearer authentication of the form Bearer <token>, where token is your
auth token.
Path parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
| project_name | string | Yes | |
| event_name | string | Yes |
Errors
400 Not implemented
- No response body.
401 Unauthorized
- error object ErrorDetail Required
- codestring Required: The error code.
- detailstring Required: The error message.
- extraDetailmap from strings to any Optional: Extra information regarding this error.
- refstring Required: A reference to the request that caused the error.
- statusinteger Required: The HTTP status code
403 Forbidden
- error object ErrorDetail Required
- (Same structure as above)
404 Not Found
- error object ErrorDetail Required
- (Same structure as above)
429 Too Many Requests
- error object ErrorDetail Required
- (Same structure as above)
500 Internal Server Error
- error object ErrorDetail Required
- (Same structure as above)